Bug 6229 - Patron messaging table preview broken
Summary: Patron messaging table preview broken
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Katrin Fischer
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks: 5917
  Show dependency treegraph
 
Reported: 2011-04-21 09:00 UTC by Katrin Fischer
Modified: 2012-10-25 23:03 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
screenshot (7.31 KB, image/png)
2011-04-21 09:00 UTC, Katrin Fischer
Details
proposed patch (3.19 KB, patch)
2011-04-21 09:44 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2011-04-21 09:00:47 UTC
Created attachment 3962 [details]
screenshot

Patron account > tab: details

The messaging preferences table looks like it can be edited, but it should be greyed out (like before TT) because there is no way to change your edits on that screen.

Also the last column heading is missing for me and the table looks slightly broken.

On the edit screens the table looks fine.
Comment 1 Katrin Fischer 2011-04-21 09:44:19 UTC
Created attachment 3963 [details] [review]
proposed patch
Comment 2 Chris Cormack 2011-04-21 18:54:24 UTC
Pushed, please test
Comment 3 Katrin Fischer 2011-04-25 17:26:44 UTC
Works in 3.4